AnsweredAssumed Answered

Just updated to SWX 2009 - do I need to also update Doc Manager 2008 API to 2009?

Question asked by 1-7Z0296 on Apr 27, 2010
Latest reply on Apr 27, 2010 by Deepak Gupta

Everything seems to work fine with Doc Manager 2008 API, do I really need to update tp Doc Manager 2009 API?

Outcomes